Build failure missing default manifest

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Build failure missing default manifest

Markus Kilås
I got the same build failure and managed to work around it by using the Apache Ant binary distribution from ant.apache.org instead of the one in the Linux distribution. See: https://issues.apache.org/jira/browse/NETBEANS-239




Reply | Threaded
Open this post in threaded view
|

Re: Build failure missing default manifest

John McDonnell-2
Hi,

Just an FYI but you should move over to the Apache mailing lists(https://cwiki.apache.org/confluence/display/NETBEANS/Mailing+lists).

Notably, because this has been resolved there: https://lists.apache.org/list.html?dev@...:lte=1M:defaultManifest

Its related to the version of ant you are running.

Give that a look and if you need any other help subscribe to the appropriate mailing list and we can help out.

Regards

John



On 1 January 2018 at 17:37, netmackan <[hidden email]> wrote:
I got the same build failure and managed to work around it by using the Apache Ant binary distribution from ant.apache.org instead of the one in the Linux distribution. See: https://issues.apache.org/jira/browse/NETBEANS-239